Skip to content
Permalink
Browse files

Added link to https://github.com/spohlenz/tinymce-rails for Rails 3.1…

… and above in README.
  • Loading branch information...
Walter McGinnis
Walter McGinnis committed Aug 31, 2011
1 parent b86288d commit 2fbb7be32442304008b9f906dce1f9684c473556
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.rdoc
@@ -1,6 +1,6 @@
= TinyMCE for Rails

Note: in light of the improvements for JavaScript libraries in Rails 3.1's asset pipeline, this gem/plugin is NOT recommended for Rails 3.1 or above. I encourage someone to create a new gem, say tinymce-rails (ala jquery-rails gem at https://github.com/rails/jquery-rails), that works with the improvements in Rails 3.1!
Note: in light of the improvements for JavaScript libraries in Rails 3.1's asset pipeline, this gem/plugin is NOT recommended for Rails 3.1 or above. Use https://github.com/spohlenz/tinymce-rails!

This gem/plugin provides for the installation and utilization of TinyMCE in Ruby on Rails applications of version 2.3.5 and onward.

0 comments on commit 2fbb7be

Please sign in to comment.
You can’t perform that action at this time.